/* Skin for App */
/* ===== Background Color ===== */
body.color {
	background-color:#F5F5F3;
}
/* ===== Default Link Color ===== */
a:link {
color:#244982;	/* 00678C */
}
/* ===== Header ===== */
#appTitle {
color:#5A471B;/* if background light, use #616161 */
}
/* ===== Page title ===== */
h1 {
color:#616161;		
}
/* ===== Nav Pills ===== */

.nav-pills > li.active > a
 {
  color: #fff;
  background-color: #5A471B;
}

.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	color: #fff;
  background-color: #5A471B; /* 467C8C */ 
}

.nav-pills  li {
  color: #fff;	 
	 background-color: #D4D4B4;
}

input:read-only
{
    background-color:#cccccc !important;
}

#ErrorMessage { font-weight: bold; color: #F00; padding-bottom: 5px; }
.field-validation-error { color: #F00; }
.error { color: #F00; font-weight: bold; }
.numericField { text-align: right; }
.field-border-validation-error { border-color: #F00; }
div.ui-datepicker{ font-size:.85em; }
.editableList > li > span.editableListControls { font-weight: bold; }
.green { color: #1C8E3E; }
.warning-dialog { display: none; margin-top: 5px; margin-bottom: 5px; color: #F00; font-weight: bold; padding-top: 10px; text-align: center; border-color: #F00; border-style: solid; border-width: 2px; }
.bg-highlight { background-color: #FFFA91; }
.headerRow { border-left-style: solid; border-left-color: #DDDDDD; border-left-width: 1px; border-right-style: solid; border-right-color: #DDDDDD; border-right-width: 1px; }
.headerRow td { background-color: #FFF; }
a.btn-primary { color: #FFF; }
#UnclaimedPropertySearchButton { margin-top: 10px; }
.unwrapped-background { background-color: #FBFBE4; }
#ContestEntryForm { display: none; }
.figuresfor { text-align: center; font-style: italic; }
dd { margin-bottom: 10px; background-color: #D4D4B4; }
.padded-row { margin-bottom: 15px; }
.TEAM-Logos { background-color:#FFF; padding:12px; }
.TEAM-Logos img { padding:6px; }
